<div ng-include = "'html/navbarRegister.html'"></div>

<div class = "container" style = "margin-top : 100px">
    <h1>Registracija</h1>

    <p class="alert alert-success">Upravo vam je poslat mejl sa linkom za potvrdu registracije! </p> 
    <p class="alert alert-warning"><Strong>Upozorenje! </Strong>Ukoliko ne kliknete na link koji vam je poslat nećete biti u mogućnosti da koristite usluge.</p>
</div>